.footer {
    background-color: #1CACEA;
    margin: 0px;

}

.footer-container {
    display: flex;
    flex-wrap: wrap;
    padding: 40px;

}

.footer-list {
    list-style-type: none;
    padding: 0;

}

.footer__content-item {
    margin-bottom: 10px;
}

.footer__content-item a {
    color: white;
    text-decoration: none;
}

.footer__content-item a:hover {
    text-decoration: underline;
    font-weight: bold;
}

.footer-logo {
    max-width: 150px;
    height: auto;
}

.footer-heading {
    font-size: 1.5rem;
    margin-top: 10px;
    color: white;
    font-weight: bold;
}

.social-icons {
    display: flex;
    justify-content: center;
    gap: 14px;
    /* Space between icons */
}

.social-icon {
    font-size: 1.5rem;
    /* Adjust the size as needed */
    color: #fff;
    /* Adjust the color as needed */
    transition: color 0.3s;
}



@media (max-width: 767.98px) {
    .footer-container {
        flex-direction: column;
        align-items: center;
    }

    .footer__content-item {
        text-align: center;
    }

    .social-icons {
        justify-content: center;
    }
}